# Plugin: save

This plugin adds a save button to TinyMCE this save button will submit the form that the editor is within.

### Installation Instructions

- Add plugin to TinyMCE plugin option list example: plugins : "save".
- Add the ltr, rtl button names to button list, example: theme_advanced_buttons3_add : "save".

### Options

[save_enablewhendirty] | If you set this option to true, the edit button will be disabled/dimmed until modifications are made. This is disabled by default.
[onchange_callback] | This option enables you to add a custom function to be called when the save button/command is invoked. This is not used by default.

### Initialization Example

    tinyMCE.init({
    	theme : "advanced",
    	mode : "textareas",
    	plugins : "save",
    	theme_advanced_buttons3_add : "save",
    	save_enablewhendirty : true,
    	onchange_callback : "mysave"
    });